Loading...
Searching...
No Matches
casacore::Measure_global_functions_Output Struct Reference
measures package (libcasa_measures) » Measures_module

Global functions . More...

`#include <Measure.h>`

## Public Member Functions

std::ostream & | operator<< (std::ostream &os, const Measure &meas)
| Output declaration.

## Detailed Description

Global functions .

Definition at line 453 of file Measure.h.

## Member Function Documentation

## operator<<()

std::ostream & casacore::Measure_global_functions_Output::operator<< | ( | std::ostream & | os,
|  | const Measure & | meas )

Output declaration.

The documentation for this struct was generated from the following file:

- measures/Measures/Measure.h